<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="shell-lockscreen" xml:lang="he">

  <info>
    <link type="guide" xref="shell-overview#apps"/>
    <link type="guide" xref="shell-notifications#lock-screen-notifications"/>

    <revision pkgversion="3.6.1" date="2012-11-11" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>
    <revision pkgversion="3.36.1" date="2020-04-18" status="review"/>

    <credit type="author copyright">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2012</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>The decorative and functional lock screen conveys useful
    information.</desc>
  </info>

  <title>The lock screen</title>

  <p>The lock screen means that you can see what is happening while your
  computer is locked, and it allows you to get a summary of what has been
  happening while you have been away. The lock screen provides
  useful information:</p>

  <list>
<!--<item><p>the name of the logged-in user</p></item> -->
    <item><p>date and time, and certain notifications</p></item>
    <item><p>battery and network status</p></item>
<!-- No media control anymore on lock screen, see BZ #747787: 
    <item><p>the ability to control media playback — change the volume, skip a
    track or pause your music without having to enter a password</p></item> -->
  </list>

  <p>To unlock your computer, click once with your mouse or touchpad, or press
  <key>Esc</key> or <key>Enter</key>.
  This will reveal the login screen, where you can enter your password to
  unlock. Alternatively, just start typing your password and the login screen
  will be automatically shown as you type. You can also switch users at the
  bottom right of the login screen if your system is configured for more than
  one.</p>

  <p>To hide notifications from the lock screen, see
  <link xref="shell-notifications#lock-screen-notifications"/>.</p>

</page>
